## org.apache.poi.hssf.usermodel
Class HSSFChildAnchor

    java.lang.Object
      org.apache.poi.hssf.usermodel.HSSFAnchor
          org.apache.poi.hssf.usermodel.HSSFChildAnchor

public class HSSFChildAnchor
extends HSSFAnchor

Constructor Summary
`HSSFChildAnchor()`
`HSSFChildAnchor(int dx1, int dy1, int dx2, int dy2)`

Method Summary
`boolean` `isHorizontallyFlipped()`
`boolean` `isVerticallyFlipped()`
`void` `setAnchor(int dx1, int dy1, int dx2, int dy2)`

Methods inherited from class org.apache.poi.hssf.usermodel.HSSFAnchor
`getDx1, getDx2, getDy1, getDy2, setDx1, setDx2, setDy1, setDy2`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HSSFChildAnchor

    public HSSFChildAnchor()

### HSSFChildAnchor

    public HSSFChildAnchor(int dx1,
                           int dy1,
                           int dx2,
                           int dy2)

Method Detail

### setAnchor

    public void setAnchor(int dx1,
                          int dy1,
                          int dx2,
                          int dy2)

### isHorizontallyFlipped

    public boolean isHorizontallyFlipped()

  Specified by:
    `isHorizontallyFlipped` in class `HSSFAnchor`

### isVerticallyFlipped

    public boolean isVerticallyFlipped()

  Specified by:
    `isVerticallyFlipped` in class `HSSFAnchor`

Copyright © 2003 Apache Software Foundation.